import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BuscarunidadeComponent } from './buscarunidade.component';

describe('BuscarunidadeComponent', () => {
  let component: BuscarunidadeComponent;
  let fixture: ComponentFixture<BuscarunidadeComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [BuscarunidadeComponent]
    });
    fixture = TestBed.createComponent(BuscarunidadeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
